Mercury API
ENUM_ROReportTriggerType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_ROReportTriggerType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_ROReportTriggerType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_ROReportTriggerType

    <SerializableAttribute> _
    Public Enumeration ENUM_ROReportTriggerType

    [SerializableAttribute]
    public enum class ENUM_ROReportTriggerType

Members

Member | Description
--- | ---
None |
Upon_N_Tags_Or_End_Of_AISpec |
Upon_N_Tags_Or_End_Of_ROSpec |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)